{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/minecraft/chest",
			"required": false
		},
		{
			"id": "candlelight:chocolate_box",
			"required": false
		},
		{
			"id": "candlelight:jewelry_box",
			"required": false
		},
		{
			"id": "minecraft:chest",
			"required": false
		},
		{
			"id": "xercamusic:music_box",
			"required": false
		}
	]
}